html , body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: rgb(0, 0, 14);
}

.header{
    display: flex;
    justify-content: center;
    align-items: center;
}

#mainimg{
    color: white;
    font-size: 1.5rem;
    margin-right: 5px;
}

.headline{
    color: white;
    display: inline;
    font-size: 1.5em;
    font-family: sans-serif;
}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
}

.containerchild{
    width: 70%;
    border-radius: 20px;
    border: 2px solid rgb(0, 0, 104);
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgb(0, 0, 104);
}

.containerchild p{
    color: white;
    font-family: sans-serif;
    font-size: 0.90rem;
    padding: 0px;
    margin: 0px;
}

.balance h1{
    color: white;
    margin: 0px;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.buttons{
    display: flex;
    justify-content: space-between;
}

.buttons button{
    background-color: rgb(0, 0, 104);
    border: none;
    color: white;
    padding: 8px;
    border-radius: 10px;
}

hr {
    height: 2px;
    background-color: rgb(0, 0, 104);
    border: none;
  }

.container2{
    display: flex;
    justify-content: center;
    align-items: center;
}

.container2 .container2child{
    width: 70%;
    border-radius: 20px;
    border: 2px solid rgb(0, 0, 104);
    margin-top: 50px;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgb(0, 0, 104);
}

.container2child h1{
    color: white;
    position: relative;
    font-size: 0.80em;
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.transaction{
    width: 90%;
    position: relative;
    background-color: rgb(0, 0, 99);
    margin: 5px ;
    padding: 10px;
    border-radius: 2px;
    display: flex;
    align-items: center;
}

.satus1{
    width: 20px;
    height: 20px;
    display: flex;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 0, 0, 0.521);
    margin-right: 5px;
}

.satus2{
    width: 20px;
    height: 20px;
    display: flex;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 128, 0, 0.582);
    margin-right: 5px;
}

.satus1 i{
    color: red;
    font-size: 0.50em;
}

.satus2 i{
    color: rgb(0, 163, 0);
    font-size: 0.50em;
}

.money{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.money p{
    margin: 0;
    padding: 0;
    color: white;
    font-family: sans-serif;
}

#date{
    font-size: 0.60em;
    color: rgba(83, 83, 202, 0.973);
}

.method{
    font-size: 0.90em;
}

.amount1 p{
    font-size: 0.95em;
    color: red;
    font-family: sans-serif;
}

.amount2 p{
    font-size: 0.95em;
    color: rgb(0, 163, 0);
    font-family: sans-serif;
}
